#slider-wrapper {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  overflow: hidden;
}

#image-slider {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
}

#image-slider::-webkit-scrollbar {
  display: none; /* Chrome */
}

/* Slider Item Styles */
.slider-item {
  display: flex;
  flex: 0 0 100%;
  scroll-snap-align: start;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  box-sizing: border-box;
}

.slider-item .gallery {
  padding: 1em;
  height: auto;
  max-width: 45%;
  margin-top: 1em;
}

/* Image Styles */
.slider-image {
  flex: 1;
  max-width: 45%;
  height: auto;
}

/* Content Box Styles */
.mslider-content {
  flex: 1;
  max-width: 55%;
  padding: 2em;
  box-sizing: border-box;
  flex-direction: column;
  text-align: center;
  border: 2px solid #bea45e;
  border-radius: 0.3em;
  height: 88%;
  margin: 0 2.5em;
  margin-left: 0;
}

.mslider-content h1 {
  padding-bottom: 0.5em;
  border-bottom: 3px solid #bea45e;
}

.mslider-content p {
  margin-top: 0.6em;
  font-size: 22px;
}

h2 {
  margin-top: 0;
}

/* Arrow Styles */
.nav-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  font-size: 30px;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 10;
}

.left-arrow {
  left: 10px;
}

.right-arrow {
  right: 10px;
}

/* Responsive Design */
@media (max-width: 1200px) {
  .mslider-content h1 {
    font-size: 23px;
  }

  .mslider-content p {
    font-size: 18px;
  }
}

/* Responsive Design */
@media (max-width: 768px) {
  .slider-item {
    flex-direction: column;
    text-align: center;
  }

  .slider-item .gallery {
    max-width: 80%;
    padding: 0;
    margin-bottom: 0;
  }

  .mslider-content {
    max-width: 99%;
    margin: 2em;
  }
}

/* Pop up */

.modal-dialog {
    position: relative;
}

.aa p,
.aa h2 {
  border: 2px solid #bea45e85;
  border-radius: 0.4em;
  overflow: hidden;
  box-shadow: 0 0 8px 1px #bea45e;

}

.aa span {
    font-size: 21px;
    font-weight: 900;
    height: 35px;
    width: 35px;
    display: block;
    background-color: #bea45e;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    position: absolute;
    right: -15px;
    top: -15px;
}

.aa p {
  background: rgb(88, 88, 89);
  background: linear-gradient(
    90deg,
    rgba(88, 88, 89, 1) 0%,
    rgba(228, 124, 40, 1) 100%
  );
  color: white;
  padding: 0.5em;
}

@media (max-width: 576px) {
  .modal-dialog {
    max-width: 300px;
    margin: 5em auto !important;
    margin-bottom: 0 !important;
  }
}

@media (max-width: 991px) {
  .wpo-site-header,
  .wpo-header-style-2 {
    z-index: 999;
    height: 120px;
  }
}
